@media (min-width: 992px) {
    .header .navbar {
        align-items: end;
        min-height: 200px;
        
    }
    .header .navbar-brand {
        background: white;
        padding: 20px;
        position: absolute;
        top: 60px;
        left: 40px;
    }
    .header .navbar-expand-lg .navbar-collapse {
        flex-direction: column;
        align-items: flex-start;
        margin-left: 200px;
    }
    .header .dropdown-menu {
        border: 1px solid rgba(0, 0, 0, .15);
        border-radius: 4px;
        box-shadow: 0 6px 12px rgb(0 0 0 / 18%);
    }
    .header input {
        border: 1px solid #0099CB;
        border-radius: 0px;
        box-shadow: none;
        line-height: 22px;
        color: #0099CB;
        max-width: 300px;
    }
    .header input::placeholder {
        box-shadow: none;
        line-height: 22px;
        color: #0099CB;
    }
    .header .nav-link, .header .dropdown-item {
        color: #0099CB;
    }
    .header .donation-button {
        height: 270px;
        width: 140px;
        background-color: #0099CB;
        position: absolute;
        right: 50px;
        top: 0px;
    }
    .header .donation-button::after {
        content: '';
        position: absolute;
        width: 0;
        height: 0;
        margin-top: 23px;
        border-left: solid 140px #0099CB;
        border-bottom: solid 25px transparent;
    }
    .header .donate-now-sign a {
        color: white;
        font-size: 30px;
        line-height: 30px;
        display: block;
        margin-left: auto;
        margin-right: auto;
        position: relative;
        margin-top: 140px;
        padding: 15px;
        text-decoration: none;
    }
    

}
@media (max-width: 1192px) and (min-width: 992px)  {
    .header .donation-button {
        height: 270px;
        width: 90px;
        background-color: #0099CB;
        position: absolute;
        right: 0px;
        top: 0px;
    
    }
    .header .donation-button::after {
        content: '';
        position: absolute;
        width: 0;
        height: 0;
        margin-top: 33px;
        border-left: solid 90px #0099CB;
        border-bottom: solid 25px transparent;
    }
    .header .donate-now-sign a {
        color: white;
        font-size: 20px;
        line-height: 30px;
        display: block;
        margin-left: auto;
        margin-right: auto;
        position: relative;
        margin-top: 140px;
        padding: 10px;
        text-decoration: none;
    }
}

@media (max-width: 992px) {
    .header .navbar-brand {
        background: white;
        padding: 20px;
    }
    .header input {
        border: 1px solid #0099CB;
        border-radius: 0px;
        box-shadow: none;
        line-height: 22px;
        color: #0099CB;
        max-width: 300px;
    }
    .header input::placeholder {
        box-shadow: none;
        line-height: 22px;
        color: #0099CB;
    }
    .header .nav-link, .header .dropdown-item {
        color: #0099CB;
    }
    .header .navbar-toggler {
        border: 1px solid #0099CB;
    }
    .header .donation-button {
        display: none;
    }
}

